
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)  {
  svg {
    display: none;
  }
  h2, h3, h4, h5, .uk-button, .uk-navbar-item, nav .uk-navbar-nav>li>a, .mams-article-seclink, .mams-artlist-seclink, .mams-author-seclink, .mams-article-article-art-auths-autlink, .mams-article-related-seclink, .result-title, .mams-article-catlink, .mams-artlist-catlink, .mams-article-related-catlink, .mcme-courselist-catlink, .uk-accordion-title {
    font-weight: 600 !important;
  }
}
